## rust-cargo 0.76.0

=== debian/changelog ===
rust-cargo (0.76.0-3) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.76.0 from crates.io using debcargo 2.6.1
  * Bump toml_edit dependency to 0.22.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 06:27:24 +0000

rust-cargo (0.76.0-2) unstable; urgency=medium

  * Team upload.
  * Bump cargo-util to 0.2.9 (missing upstream)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 13 Jul 2024 18:45:11 +0200

rust-cargo (0.76.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.76.0 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 12 Jul 2024 20:18:01 +0200

rust-cargo (0.70.1-3) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.70.1 from crates.io using debcargo 2.6.1
  * Relax indexmap dependency.

  [ Zixing Liu ]

  * Update opener to 0.6.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 11:16:00 +0000
