=== debian/control ===
Source: rust-cargo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.73) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstream-0.6+default-dev (>= 0.6.4-~~) <!nocheck>,
 librust-anstyle-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.75-~~) <!nocheck>,
 librust-base64-0.21+default-dev (>= 0.21.5-~~) <!nocheck>,
 librust-bytesize-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-cargo-credential-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-cargo-credential-libsecret-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-cargo-platform-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-cargo-util-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
 librust-clap-4+default-dev (>= 4.4.7-~~) <!nocheck>,
 librust-clap-4+wrap-help-dev (>= 4.4.7-~~) <!nocheck>,
 librust-color-print-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-crates-io-0.39+default-dev <!nocheck>,
 librust-curl-0.4+default-dev (>= 0.4.44-~~) <!nocheck>,
 librust-curl-0.4+http2-dev (>= 0.4.44-~~) <!nocheck>,
 librust-curl-sys-0.4+default-dev (>= 0.4.67-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.22-~~) <!nocheck>,
 librust-flate2-1+zlib-dev (>= 1.0.27-~~) <!nocheck>,
 librust-git2-0.18+default-dev (>= 0.18.1-~~) <!nocheck>,
 librust-git2-curl-0.19+default-dev <!nocheck>,
 librust-gix-0.62+blocking-http-transport-curl-dev <!nocheck>,
 librust-gix-0.62+progress-tree-dev <!nocheck>,
 librust-gix-0.62+revision-dev <!nocheck>,
 librust-gix-features-0.38+default-dev (>= 0.38.1-~~) <!nocheck>,
 librust-gix-features-0.38+parallel-dev (>= 0.38.1-~~) <!nocheck>,
 librust-glob-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.5-~~) <!nocheck>,
 librust-http-auth-0.1-dev (>= 0.1.8-~~) <!nocheck>,
 librust-humantime-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-ignore-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-im-rc-15+default-dev (>= 15.1.0-~~) <!nocheck>,
 librust-indexmap-2+default-dev <!nocheck>,
 librust-itertools-0.10+default-dev <!nocheck>,
 librust-jobserver-0.1+default-dev (>= 0.1.27-~~) <!nocheck>,
 librust-lazycell-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.149-~~) <!nocheck>,
 librust-libgit2-sys-0.16+default-dev (>= 0.16.1-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.6.4-~~) <!nocheck>,
 librust-opener-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-os-info-3+default-dev (>= 3.7.0-~~) <!nocheck>,
 librust-pasetors-0.6+default-dev (>= 0.6.7-~~) <!nocheck>,
 librust-pasetors-0.6+paserk-dev (>= 0.6.7-~~) <!nocheck>,
 librust-pasetors-0.6+serde-dev (>= 0.6.7-~~) <!nocheck>,
 librust-pasetors-0.6+std-dev (>= 0.6.7-~~) <!nocheck>,
 librust-pasetors-0.6+v3-dev (>= 0.6.7-~~) <!nocheck>,
 librust-pathdiff-0.2+default-dev <!nocheck>,
 librust-pulldown-cmark-0.9-dev (>= 0.9.2-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-rustfix-0.6+default-dev <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-semver-1+serde-dev (>= 1.0.20-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.190-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.190-~~) <!nocheck>,
 librust-serde-ignored-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.108-~~) <!nocheck>,
 librust-serde-json-1+raw-value-dev (>= 1.0.108-~~) <!nocheck>,
 librust-serde-untagged-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-serde-value-0.7+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-supports-hyperlinks-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.38-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.38-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.38-~~) <!nocheck>,
 librust-tar-0.4-dev (>= 0.4.40-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.8.1-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+parsing-dev <!nocheck>,
 librust-time-0.3+serde-dev <!nocheck>,
 librust-toml-0.8+default-dev (>= 0.8.6-~~) <!nocheck>,
 librust-toml-edit-0.22+default-dev <!nocheck>,
 librust-toml-edit-0.22+serde-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.17-~~) <!nocheck>,
 librust-unicase-2+default-dev (>= 2.6.0-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo
Homepage: https://crates.io
X-Cargo-Crate: cargo
Rules-Requires-Root: no

Package: librust-cargo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev (>= 0.6.4-~~),
 librust-anstyle-1+default-dev (>= 1.0.4-~~),
 librust-anyhow-1+default-dev (>= 1.0.75-~~),
 librust-base64-0.21+default-dev (>= 0.21.5-~~),
 librust-bytesize-1+default-dev (>= 1.3-~~),
 librust-cargo-credential-0.4+default-dev (>= 0.4.1-~~),
 librust-cargo-credential-libsecret-0.4+default-dev (>= 0.4.1-~~),
 librust-cargo-platform-0.1+default-dev (>= 0.1.4-~~),
 librust-cargo-util-0.2+default-dev (>= 0.2.9-~~),
 librust-clap-4+default-dev (>= 4.4.7-~~),
 librust-clap-4+wrap-help-dev (>= 4.4.7-~~),
 librust-color-print-0.3+default-dev (>= 0.3.5-~~),
 librust-crates-io-0.39+default-dev,
 librust-curl-0.4+default-dev (>= 0.4.44-~~),
 librust-curl-0.4+http2-dev (>= 0.4.44-~~),
 librust-curl-sys-0.4+default-dev (>= 0.4.67-~~),
 librust-filetime-0.2+default-dev (>= 0.2.22-~~),
 librust-flate2-1+zlib-dev (>= 1.0.27-~~),
 librust-git2-0.18+default-dev (>= 0.18.1-~~),
 librust-git2-curl-0.19+default-dev,
 librust-gix-0.62+blocking-http-transport-curl-dev,
 librust-gix-0.62+progress-tree-dev,
 librust-gix-0.62+revision-dev,
 librust-gix-features-0.38+default-dev (>= 0.38.1-~~),
 librust-gix-features-0.38+parallel-dev (>= 0.38.1-~~),
 librust-glob-0.3+default-dev (>= 0.3.1-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-home-0.5+default-dev (>= 0.5.5-~~),
 librust-http-auth-0.1-dev (>= 0.1.8-~~),
 librust-humantime-2+default-dev (>= 2.1.0-~~),
 librust-ignore-0.4+default-dev (>= 0.4.20-~~),
 librust-im-rc-15+default-dev (>= 15.1.0-~~),
 librust-indexmap-2+default-dev,
 librust-itertools-0.10+default-dev,
 librust-jobserver-0.1+default-dev (>= 0.1.27-~~),
 librust-lazycell-1+default-dev (>= 1.3.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.149-~~),
 librust-libgit2-sys-0.16+default-dev (>= 0.16.1-~~),
 librust-memchr-2+default-dev (>= 2.6.4-~~),
 librust-opener-0.6+default-dev (>= 0.6.1-~~),
 librust-openssl-0.10+default-dev (>= 0.10.57-~~),
 librust-os-info-3+default-dev (>= 3.7.0-~~),
 librust-pasetors-0.6+default-dev (>= 0.6.7-~~),
 librust-pasetors-0.6+paserk-dev (>= 0.6.7-~~),
 librust-pasetors-0.6+serde-dev (>= 0.6.7-~~),
 librust-pasetors-0.6+std-dev (>= 0.6.7-~~),
 librust-pasetors-0.6+v3-dev (>= 0.6.7-~~),
 librust-pathdiff-0.2+default-dev,
 librust-pulldown-cmark-0.9-dev (>= 0.9.2-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-rustfix-0.6+default-dev,
 librust-semver-1+default-dev (>= 1.0.20-~~),
 librust-semver-1+serde-dev (>= 1.0.20-~~),
 librust-serde-1+default-dev (>= 1.0.190-~~),
 librust-serde-1+derive-dev (>= 1.0.190-~~),
 librust-serde-ignored-0.1+default-dev (>= 0.1.2-~~),
 librust-serde-json-1+default-dev (>= 1.0.108-~~),
 librust-serde-json-1+raw-value-dev (>= 1.0.108-~~),
 librust-serde-untagged-0.1+default-dev (>= 0.1.1-~~),
 librust-serde-value-0.7+default-dev,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~),
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~),
 librust-supports-hyperlinks-2+default-dev (>= 2.1.0-~~),
 librust-syn-2+default-dev (>= 2.0.38-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.38-~~),
 librust-syn-2+full-dev (>= 2.0.38-~~),
 librust-tar-0.4-dev (>= 0.4.40-~~),
 librust-tempfile-3+default-dev (>= 3.8.1-~~),
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+parsing-dev,
 librust-time-0.3+serde-dev,
 librust-toml-0.8+default-dev (>= 0.8.6-~~),
 librust-toml-edit-0.22+default-dev,
 librust-toml-edit-0.22+serde-dev,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.17-~~),
 librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.17-~~),
 librust-unicase-2+default-dev (>= 2.6.0-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~),
 librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~),
 librust-url-2+default-dev (>= 2.4.1-~~),
 librust-walkdir-2+default-dev (>= 2.4.0-~~)
Provides:
 librust-cargo+default-dev (= ${binary:Version}),
 librust-cargo+openssl-dev (= ${binary:Version}),
 librust-cargo-0-dev (= ${binary:Version}),
 librust-cargo-0+default-dev (= ${binary:Version}),
 librust-cargo-0+openssl-dev (= ${binary:Version}),
 librust-cargo-0.76-dev (= ${binary:Version}),
 librust-cargo-0.76+default-dev (= ${binary:Version}),
 librust-cargo-0.76+openssl-dev (= ${binary:Version}),
 librust-cargo-0.76.0-dev (= ${binary:Version}),
 librust-cargo-0.76.0+default-dev (= ${binary:Version}),
 librust-cargo-0.76.0+openssl-dev (= ${binary:Version})
Description: Package manager for Rust - Rust source code
 Source code for Debianized Rust crate "cargo"
