## rust-cargo 0.81.0

=== debian/changelog ===
rust-cargo (0.81.0-3) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.81.0 from crates.io using debcargo 2.7.0
  * Update to git2 0.19 / libgit2 1.8

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 16:42:18 +0200

rust-cargo (0.81.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.81.0 from crates.io using debcargo 2.7.0
  * Relax dependency on base64.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Oct 2024 08:28:37 +0000

rust-cargo (0.81.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.81.0 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:10:25 +0200

rust-cargo (0.76.0-4) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.76.0 from crates.io using debcargo 2.7.0
  * Relax itertools dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Sep 2024 14:49:55 +0000
