## rust-cargo 0.82.0

=== debian/changelog ===
rust-cargo (0.82.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.82.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:28:44 +0200
