=== debian/control ===
Source: rust-cargo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-annotate-snippets-0.11+default-dev (>= 0.11.2-~~) <!nocheck>,
 librust-anstream-0.6+default-dev (>= 0.6.13-~~) <!nocheck>,
 librust-anstyle-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.82-~~) <!nocheck>,
 librust-base64-0.22+default-dev (>= 0.22.1-~~) <!nocheck>,
 librust-bytesize-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-cargo-credential-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-cargo-credential-libsecret-0.4+default-dev (>= 0.4.7-~~) <!nocheck>,
 librust-cargo-platform-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-cargo-util-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
 librust-cargo-util-schemas-0.5+default-dev <!nocheck>,
 librust-clap-4+default-dev (>= 4.5.4-~~) <!nocheck>,
 librust-clap-4+wrap-help-dev (>= 4.5.4-~~) <!nocheck>,
 librust-color-print-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-crates-io-0.40+default-dev (>= 0.40.4-~~) <!nocheck>,
 librust-curl-0.4+default-dev (>= 0.4.44-~~) <!nocheck>,
 librust-curl-0.4+http2-dev (>= 0.4.44-~~) <!nocheck>,
 librust-curl-sys-0.4+default-dev (>= 0.4.67-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.23-~~) <!nocheck>,
 librust-flate2-1+zlib-dev (>= 1.0.30-~~) <!nocheck>,
 librust-git2-0.19+default-dev <!nocheck>,
 librust-git2-curl-0.20+default-dev <!nocheck>,
 librust-gix-0.64+blocking-http-transport-curl-dev <!nocheck>,
 librust-gix-0.64+dirwalk-dev <!nocheck>,
 librust-gix-0.64+parallel-dev <!nocheck>,
 librust-gix-0.64+progress-tree-dev <!nocheck>,
 librust-glob-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.9-~~) <!nocheck>,
 librust-http-auth-0.1-dev (>= 0.1.8-~~) <!nocheck>,
 librust-humantime-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-ignore-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
 librust-im-rc-15+default-dev (>= 15.1.0-~~) <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.2.6-~~) <!nocheck>,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-jobserver-0.1+default-dev (>= 0.1.28-~~) <!nocheck>,
 librust-lazycell-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.154-~~) <!nocheck>,
 librust-libgit2-sys-0.17+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.7.2-~~) <!nocheck>,
 librust-opener-0.6+default-dev <!nocheck>,
 librust-os-info-3-dev (>= 3.8.2-~~) <!nocheck>,
 librust-pasetors-0.6+default-dev (>= 0.6.8-~~) <!nocheck>,
 librust-pasetors-0.6+paserk-dev (>= 0.6.8-~~) <!nocheck>,
 librust-pasetors-0.6+serde-dev (>= 0.6.8-~~) <!nocheck>,
 librust-pasetors-0.6+std-dev (>= 0.6.8-~~) <!nocheck>,
 librust-pasetors-0.6+v3-dev (>= 0.6.8-~~) <!nocheck>,
 librust-pathdiff-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.10.4-~~) <!nocheck>,
 librust-rusqlite-0.29+default-dev <!nocheck>,
 librust-rustfix-0.8+default-dev (>= 0.8.2-~~) <!nocheck>,
 librust-same-file-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.22-~~) <!nocheck>,
 librust-semver-1+serde-dev (>= 1.0.22-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.199-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.199-~~) <!nocheck>,
 librust-serde-ignored-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.116-~~) <!nocheck>,
 librust-serde-json-1+raw-value-dev (>= 1.0.116-~~) <!nocheck>,
 librust-serde-untagged-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-supports-hyperlinks-2+default-dev <!nocheck>,
 librust-supports-unicode-3+default-dev <!nocheck>,
 librust-tar-0.4-dev (>= 0.4.40-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.10.1-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.36-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.36-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.36-~~) <!nocheck>,
 librust-time-0.3+serde-dev (>= 0.3.36-~~) <!nocheck>,
 librust-toml-0.8+default-dev (>= 0.8.14-~~) <!nocheck>,
 librust-toml-edit-0.22+default-dev (>= 0.22.14-~~) <!nocheck>,
 librust-toml-edit-0.22+serde-dev (>= 0.22.14-~~) <!nocheck>,
 librust-tracing-0.1+attributes-dev (>= 0.1.40-~~) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.40-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~) <!nocheck>,
 librust-unicase-2+default-dev (>= 2.7.0-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.12-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo
Homepage: https://doc.rust-lang.org/cargo/index.html
X-Cargo-Crate: cargo
Rules-Requires-Root: no

Package: librust-cargo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-annotate-snippets-0.11+default-dev (>= 0.11.2-~~),
 librust-anstream-0.6+default-dev (>= 0.6.13-~~),
 librust-anstyle-1+default-dev (>= 1.0.6-~~),
 librust-anyhow-1+default-dev (>= 1.0.82-~~),
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-bytesize-1+default-dev (>= 1.3-~~),
 librust-cargo-credential-0.4+default-dev (>= 0.4.2-~~),
 librust-cargo-credential-libsecret-0.4+default-dev (>= 0.4.7-~~),
 librust-cargo-platform-0.1+default-dev (>= 0.1.5-~~),
 librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
 librust-cargo-util-schemas-0.5+default-dev,
 librust-clap-4+default-dev (>= 4.5.4-~~),
 librust-clap-4+wrap-help-dev (>= 4.5.4-~~),
 librust-color-print-0.3+default-dev (>= 0.3.6-~~),
 librust-crates-io-0.40+default-dev (>= 0.40.4-~~),
 librust-curl-0.4+default-dev (>= 0.4.44-~~),
 librust-curl-0.4+http2-dev (>= 0.4.44-~~),
 librust-curl-sys-0.4+default-dev (>= 0.4.67-~~),
 librust-filetime-0.2+default-dev (>= 0.2.23-~~),
 librust-flate2-1+zlib-dev (>= 1.0.30-~~),
 librust-git2-0.19+default-dev,
 librust-git2-curl-0.20+default-dev,
 librust-gix-0.64+blocking-http-transport-curl-dev,
 librust-gix-0.64+dirwalk-dev,
 librust-gix-0.64+parallel-dev,
 librust-gix-0.64+progress-tree-dev,
 librust-glob-0.3+default-dev (>= 0.3.1-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-home-0.5+default-dev (>= 0.5.9-~~),
 librust-http-auth-0.1-dev (>= 0.1.8-~~),
 librust-humantime-2+default-dev (>= 2.1.0-~~),
 librust-ignore-0.4+default-dev (>= 0.4.22-~~),
 librust-im-rc-15+default-dev (>= 15.1.0-~~),
 librust-indexmap-2+default-dev (>= 2.2.6-~~),
 librust-itertools-0.13+default-dev,
 librust-jobserver-0.1+default-dev (>= 0.1.28-~~),
 librust-lazycell-1+default-dev (>= 1.3.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.154-~~),
 librust-libgit2-sys-0.17+default-dev,
 librust-memchr-2+default-dev (>= 2.7.2-~~),
 librust-opener-0.6+default-dev,
 librust-openssl-0.10+default-dev (>= 0.10.57-~~),
 librust-os-info-3-dev (>= 3.8.2-~~),
 librust-pasetors-0.6+default-dev (>= 0.6.8-~~),
 librust-pasetors-0.6+paserk-dev (>= 0.6.8-~~),
 librust-pasetors-0.6+serde-dev (>= 0.6.8-~~),
 librust-pasetors-0.6+std-dev (>= 0.6.8-~~),
 librust-pasetors-0.6+v3-dev (>= 0.6.8-~~),
 librust-pathdiff-0.2+default-dev (>= 0.2.1-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-regex-1+default-dev (>= 1.10.4-~~),
 librust-rusqlite-0.29+default-dev,
 librust-rustfix-0.8+default-dev (>= 0.8.2-~~),
 librust-same-file-1+default-dev (>= 1.0.6-~~),
 librust-semver-1+default-dev (>= 1.0.22-~~),
 librust-semver-1+serde-dev (>= 1.0.22-~~),
 librust-serde-1+default-dev (>= 1.0.199-~~),
 librust-serde-1+derive-dev (>= 1.0.199-~~),
 librust-serde-ignored-0.1+default-dev (>= 0.1.10-~~),
 librust-serde-json-1+default-dev (>= 1.0.116-~~),
 librust-serde-json-1+raw-value-dev (>= 1.0.116-~~),
 librust-serde-untagged-0.1+default-dev (>= 0.1.5-~~),
 librust-sha1-0.10+default-dev (>= 0.10.6-~~),
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~),
 librust-supports-hyperlinks-2+default-dev,
 librust-supports-unicode-3+default-dev,
 librust-tar-0.4-dev (>= 0.4.40-~~),
 librust-tempfile-3+default-dev (>= 3.10.1-~~),
 librust-time-0.3+default-dev (>= 0.3.36-~~),
 librust-time-0.3+formatting-dev (>= 0.3.36-~~),
 librust-time-0.3+parsing-dev (>= 0.3.36-~~),
 librust-time-0.3+serde-dev (>= 0.3.36-~~),
 librust-toml-0.8+default-dev (>= 0.8.14-~~),
 librust-toml-edit-0.22+default-dev (>= 0.22.14-~~),
 librust-toml-edit-0.22+serde-dev (>= 0.22.14-~~),
 librust-tracing-0.1+attributes-dev (>= 0.1.40-~~),
 librust-tracing-0.1+std-dev (>= 0.1.40-~~),
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~),
 librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~),
 librust-unicase-2+default-dev (>= 2.7.0-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.12-~~),
 librust-url-2+default-dev (>= 2.5.0-~~),
 librust-walkdir-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-cargo+default-dev (= ${binary:Version}),
 librust-cargo+openssl-dev (= ${binary:Version}),
 librust-cargo-0-dev (= ${binary:Version}),
 librust-cargo-0+default-dev (= ${binary:Version}),
 librust-cargo-0+openssl-dev (= ${binary:Version}),
 librust-cargo-0.82-dev (= ${binary:Version}),
 librust-cargo-0.82+default-dev (= ${binary:Version}),
 librust-cargo-0.82+openssl-dev (= ${binary:Version}),
 librust-cargo-0.82.0-dev (= ${binary:Version}),
 librust-cargo-0.82.0+default-dev (= ${binary:Version}),
 librust-cargo-0.82.0+openssl-dev (= ${binary:Version})
Description: Package manager for Rust - Rust source code
 Source code for Debianized Rust crate "cargo"
