=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.82.0 --all-targets --all-features
Features: test-name=rust-cargo:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), librust-annotate-snippets-0.11+default-dev (>= 0.11.2-~~), librust-annotate-snippets-0.11+testing-colors-dev (>= 0.11.2-~~), librust-cargo-test-support-0.3+default-dev, librust-gix-0.64+blocking-http-transport-curl-dev, librust-gix-0.64+dirwalk-dev, librust-gix-0.64+parallel-dev, librust-gix-0.64+progress-tree-dev, librust-gix-0.64+revision-dev, librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.9-~~), librust-snapbox-0.6+diff-dev (>= 0.6.9-~~), librust-snapbox-0.6+dir-dev (>= 0.6.9-~~), librust-snapbox-0.6+json-dev (>= 0.6.9-~~), librust-snapbox-0.6+regex-dev (>= 0.6.9-~~), librust-snapbox-0.6+term-svg-dev (>= 0.6.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.82.0 --all-targets
Features: test-name=librust-cargo-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), librust-annotate-snippets-0.11+default-dev (>= 0.11.2-~~), librust-annotate-snippets-0.11+testing-colors-dev (>= 0.11.2-~~), librust-cargo-test-support-0.3+default-dev, librust-gix-0.64+blocking-http-transport-curl-dev, librust-gix-0.64+dirwalk-dev, librust-gix-0.64+parallel-dev, librust-gix-0.64+progress-tree-dev, librust-gix-0.64+revision-dev, librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.9-~~), librust-snapbox-0.6+diff-dev (>= 0.6.9-~~), librust-snapbox-0.6+dir-dev (>= 0.6.9-~~), librust-snapbox-0.6+json-dev (>= 0.6.9-~~), librust-snapbox-0.6+regex-dev (>= 0.6.9-~~), librust-snapbox-0.6+term-svg-dev (>= 0.6.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.82.0 --all-targets --no-default-features --features openssl
Features: test-name=librust-cargo-dev:openssl
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), librust-annotate-snippets-0.11+default-dev (>= 0.11.2-~~), librust-annotate-snippets-0.11+testing-colors-dev (>= 0.11.2-~~), librust-cargo-test-support-0.3+default-dev, librust-gix-0.64+blocking-http-transport-curl-dev, librust-gix-0.64+dirwalk-dev, librust-gix-0.64+parallel-dev, librust-gix-0.64+progress-tree-dev, librust-gix-0.64+revision-dev, librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.9-~~), librust-snapbox-0.6+diff-dev (>= 0.6.9-~~), librust-snapbox-0.6+dir-dev (>= 0.6.9-~~), librust-snapbox-0.6+json-dev (>= 0.6.9-~~), librust-snapbox-0.6+regex-dev (>= 0.6.9-~~), librust-snapbox-0.6+term-svg-dev (>= 0.6.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.82.0 --all-targets --no-default-features
Features: test-name=librust-cargo-dev:
